#HATS catalog
obs_collection=gaia_source_id_index
dataproduct_type=index
hats_nrows=1812731847
hats_primary_table_url=/data3/epyc/data3/hats/catalogs/v06/gaia_dr3/gaia
hats_index_column=source_id
hats_npix_suffix=.parquet
hats_builder=hats-import v0.6.0
hats_creation_date=2025-06-13T20\:42UTC
hats_estsize=9460020
hats_release_date=2024-09-18
hats_version=v0.1
